@font-face {
    font-family: 'Chrome';
    src: url('../../dist/fonts/Chrome-Black.eot');
    src: url('../../dist/fonts/Chrome-Black.eot?#iefix') format('embedded-opentype'),
        url('../../dist/fonts/Chrome-Black.woff2') format('woff2'),
        url('../../dist/fonts/Chrome-Black.woff') format('woff'),
        url('../../dist/fonts/Chrome-Black.ttf') format('truetype'),
        url('../../dist/fonts/Chrome-Black.svg#Chrome-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

.vertical-align{
    vertical-align: middle !important;
}

.text-big{
    font-size: 16px;    
}

.text-small{
    font-size: 12px;
    color: #808080;
}

.text-paragraph{
    display: block;
}

.text-bold{
    font-style: bold;
}

.service-icon-enabled{
    color: #85ab36;
    font-size: 20px;
    padding-right: 10px;
}

.service-icon-disabled{
    color: #cccccc;
    font-size: 20px;
    padding-right: 10px;
}

h1, h2, h3, h4, h5, h6{
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-family: 'Open Sans';
}

.btn-cg {
    border: none;
    border-radius: 4px;
    text-transform: uppercase;
    color: #fff !important;
    background: linear-gradient(left,#85ab36,#5aa58a 100%);
    background: -o-linear-gradient(left,#85ab36,#5aa58a 100%);
    background: -ms-linear-gradient(left,#85ab36,#5aa58a 100%);
    background: -moz-linear-gradient(left,#85ab36,#5aa58a 100%);
    background: -webkit-linear-gradient(left,#85ab36,#5aa58a 100%);
    border-image: linear-gradient(left,#85ab36,#5aa58a 100%);
    border-image: -o-linear-gradient(left,#85ab36,#5aa58a 100%);
    border-image: -ms-linear-gradient(left,#85ab36,#5aa58a 100%);
    border-image: -moz-linear-gradient(left,#85ab36,#5aa58a 100%);
    border-image: -webkit-linear-gradient(left,#85ab36,#5aa58a 100%);
}

.btn-cg:active {
    border: none;
    border-radius: 4px;
    text-transform: uppercase;
    color: #fff !important;
    background: linear-gradient(left,#85ab36,#5aa58a 100%);
    background: -o-linear-gradient(left,#85ab36,#5aa58a 100%);
    background: -ms-linear-gradient(left,#85ab36,#5aa58a 100%);
    background: -moz-linear-gradient(left,#85ab36,#5aa58a 100%);
    background: -webkit-linear-gradient(left,#85ab36,#5aa58a 100%);
    border-image: linear-gradient(left,#85ab36,#5aa58a 100%);
    border-image: -o-linear-gradient(left,#85ab36,#5aa58a 100%);
    border-image: -ms-linear-gradient(left,#85ab36,#5aa58a 100%);
    border-image: -moz-linear-gradient(left,#85ab36,#5aa58a 100%);
    border-image: -webkit-linear-gradient(left,#85ab36,#5aa58a 100%);
    box-shadow: none;
}

.btn-cg:hover {
    border: none !important;
    border-radius: 4px !important;
    text-transform: uppercase !important;
    color: #fff !important;
    background: linear-gradient(left,#85ab36,#5aa58a 100%) !important;
    background: -o-linear-gradient(left,#85ab36,#5aa58a 100%) !important;
    background: -ms-linear-gradient(left,#85ab36,#5aa58a 100%) !important;
    background: -moz-linear-gradient(left,#85ab36,#5aa58a 100%) !important;
    background: -webkit-linear-gradient(left,#85ab36,#5aa58a 100%) !important;
    border-image: linear-gradient(left,#85ab36,#5aa58a 100%) !important;
    border-image: -o-linear-gradient(left,#85ab36,#5aa58a 100%) !important;
    border-image: -ms-linear-gradient(left,#85ab36,#5aa58a 100%) !important;
    border-image: -moz-linear-gradient(left,#85ab36,#5aa58a 100%) !important;
    border-image: -webkit-linear-gradient(left,#85ab36,#5aa58a 100%) !important;
}

.btn-cg-secondary {
    border: none;
    border-radius: 4px;
    text-transform: uppercase;
    color: #fff !important;
    background-color: #cccccc;
}

.btn-cg-secondary:active {
    border: none;
    border-radius: 4px;
    text-transform: uppercase;
    color: #fff !important;
    background-color: #cccccc;
    box-shadow: none;
}

.btn-cg-secondary:hover {
    border: none !important;
    border-radius: 4px !important;
    text-transform: uppercase !important;
    color: #fff !important;
    background-color: #cccccc;
}

body {
  font-family: 'Open Sans';
  color: #171717;
}

.content-wrapper {
    background-color: #ececec;
}

.form-control {
    border-radius: 2px;
}

.form-control:focus {
    border-color: #85ab36;
}

a {
    color: #85ab36;
}
button > a, button > a:hover, button > a:active, button > a:focus  {
    color: inherit;
}

a:hover, a:active, a:focus {
    color: #85ab36;
}

.separator-heading-box{
    height: 2px;
    width: 100%;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjojODZBQjM2OyIgLz48c3RvcCBvZmZzZXQ9Ijk5JSIgc3R5bGU9InN0b3AtY29sb3I6IzVBQTU4OTsiIC8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgZmlsbD0idXJsKCNncmFkaWVudCkiIGhlaWdodD0iMTAwJSIgd2lkdGg9IjEwMCUiIC8+PC9zdmc+);
    background-image: -webkit-gradient(linear, left top, 135deg, color-stop(0%, #86AB36), color-stop(100%, #5AA589));
    background-image: -moz-linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    background-image: -webkit-linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    background-image: -o-linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    background-image: -ms-linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    background-image: linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
}

.separator-heading-box-secondary{
    height: 2px;
    width: 100%;
    background-color: #ccc;
}

.text-heading:after {
    content: "";
    position: absolute;
    bottom: -9px;
    left: 16px;
    height: 2px;
    width: 100%;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjojODZBQjM2OyIgLz48c3RvcCBvZmZzZXQ9Ijk5JSIgc3R5bGU9InN0b3AtY29sb3I6IzVBQTU4OTsiIC8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgZmlsbD0idXJsKCNncmFkaWVudCkiIGhlaWdodD0iMTAwJSIgd2lkdGg9IjEwMCUiIC8+PC9zdmc+);
    background-image: -webkit-gradient(linear, left top, 135deg, color-stop(0%, #86AB36), color-stop(100%, #5AA589));
    background-image: -moz-linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    background-image: -webkit-linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    background-image: -o-linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    background-image: -ms-linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    background-image: linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
}

.box, .box-body {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

table{
    border-collapse: separate;
}

.table > tbody:nth-child(1) > tr:nth-child(1) > th:nth-child(1){
  border-radius: 5px;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: transparent;
}

.table-striped > tbody > tr:nth-of-type(2n) {
    background-color: #f9f9f9;
}

.table > tbody:nth-child(1) > tr:nth-child(1) {
 text-transform: uppercase;
 letter-spacing: 0.05em;
}

.table > tbody:nth-child(1) > tr:nth-child(1) > th:nth-child(1) {
  text-align: center;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #86AB36;
    border-color: #86AB36;
}



.toggle{
    border: none;
    border-radius: 4px !important;
}
/*
.toggle:hover{
    border-color: #86AB36;
    border-radius: 4px;
}

.toggle:focus{
    border-color: #86AB36;
    border-radius: 4px;
}

.toggle:active{
    border-color: #86AB36 !important;
    border-radius: 4px;
    box-shadow: none;
}*/





.toggle-on{
    background-color: #86AB36 !important;
    border-color: #86AB36 !important;
    border-radius: 4px !important;
    border: none;
}

.toggle-on:hover{
    background-color: #86AB36 !important;
    border-color: #86AB36;
    border-radius: 4px;
    border: none;
}

.toggle-on:focus{
    background-color: #86AB36;
    border-color: #86AB36;
    border-radius: 4px;
    border: none;
}

.toggle-on:active{
    background-color: #86AB36;
    border-color: #86AB36 !important;
    border-radius: 4px;
    box-shadow: none;
    border: none;
}



.toggle-off{
    background-color: #cccccc !important;
    box-shadow: none !important;
    color: #ffffff !important;
    border: none;
}

.toggle-off:hover{
    background-color: #cccccc !important;
    box-shadow: none !important;
    color: #ffffff !important;
    border: none;
}

.toggle-off:focus{
    background-color: #cccccc !important;
    box-shadow: none !important;
    color: #ffffff !important;
    border: none;
}

.toggle-off:active{
    background-color: #cccccc !important;
    box-shadow: none !important;
    color: #ffffff !important;
    border: none;
}





/*.toggle, .toggle-on{
    background-color: #86AB36;
    border-color: #86AB36;
    border-radius: 4px;
}

.toggle:hover, .toggle-on:hover{
    background-color: #86AB36 !important;
    border-color: #86AB36;
    border-radius: 4px;
}

.toggle:focus, .toggle-on:focus{
    background-color: #86AB36;
    border-color: #86AB36;
    border-radius: 4px;
}

.toggle:active, .toggle-on:active{
    background-color: #86AB36;
    border-color: #86AB36 !important;
    border-radius: 4px;
    box-shadow: none;
}*/


.toggle-handle{
    background-color: #eeeeee !important;
    border: none;
}

.toggle-handle:hover{
    background-color: #eeeeee;
    border-color: #dddddd;
    border: none !important;
}

.toggle-handle:focus{
    background-color: #eeeeee;
    border-color: #dddddd;
    box-shadow: none;
    border: none !important;
}

.toggle-handle:active{
    background-color: #eeeeee;
    border-color: #dddddd !important;
    box-shadow: none;
    border: none !important;
}


.text-title {
    font-family: 'Chrome', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif;
    font-weight: 900;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…lsbD0idXJsKCNncmFkaWVudCkiIGhlaWdodD0iMTAwJSIgd2lkdGg9IjEwMCUiIC8+PC9zdmc+);
    background-image: -webkit-gradient(linear, left top, 135deg, color-stop(0%, #86AB36), color-stop(100%, #5AA589));
    background-image: -moz-linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    background-image: -webkit-linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    background-image: -o-linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    background-image: -ms-linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    background-image: linear-gradient(135deg,#86AB36 0%,#5AA589 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    display: inline-block !important;
}

